<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <meta name="theme-color" content="#000000" />
    <link rel="icon" type="image/png" sizes="16x16" href="" />
    <link rel="icon" type="image/png" sizes="32x32" href="" />
    <link rel="icon" type="image/png" sizes="96x96" href="" />
    <link rel="apple-touch-icon" sizes="57x57" href="" />
    <link rel="apple-touch-icon" sizes="114x114" href="" />
    <link rel="apple-touch-icon" sizes="72x72" href="" />
    <link rel="apple-touch-icon" sizes="144x144" href="" />
    <link rel="apple-touch-icon" sizes="60x60" href="" />
    <link rel="apple-touch-icon" sizes="120x120" href="" />
    <link rel="apple-touch-icon" sizes="76x76" href="" />
    <link rel="apple-touch-icon" sizes="152x152" href="" />
    <title>Simple-drag-and-drop-elements</title>
  </head>

  <body>
    <div id="root"></div>
  </body>
</html>
